spring:
  application:
    name: gateway
  cloud:
    config:
      #docker config
      #uri: http://config:1001/
      uri: http://localhost:1001/
      profile: dev
      name: gateway
server:
  port: 8080
#  ssl:
#      enabled: true
#      key-alias: neusoft-https
#      key-store-password: 123456
#      key-store: classpath:gateway.keystore
#      protocol: TLS
#      key-store-type: JKS
  tomcat:
    uri-encoding: UTF-8
    accept-count: 1000
    max-threads: 1000
    max-connections: 2000
#security:
#  require-ssl: true